
/* Main-menu */
.main-menu
{
	float: left;
	width: 100%;
	background: #ee2035;
	position: relative;
	padding-left: 150px;
	z-index: 112;
	box-shadow: 10vw 0 0 #ee2035, 20vw 0 0 #ee2035, 30vw 0 0 #ee2035, 40vw 0 0 #ee2035, 50vw 0 0 #ee2035,
				-10vw 0 0 #ee2035, -20vw 0 0 #ee2035, -30vw 0 0 #ee2035, -40vw 0 0 #ee2035, -50vw 0 0 #ee2035;
}

.main-menu:after
{
	left: 100%;
}

.main-menu-toggle
{
	display: none;
}

.main-menu .menu
{
	float: left;
	width: 100%;
}

.main-menu .menu ul
{
	display: none;
}

.main-menu .menu
.main-menu .menu > .menu-item
{
	display: block;
	float: left;
}

.main-menu .menu > .menu-item > a
{
	float: left;
	padding: calc(15px + 0.52vw) 20px;
	line-height: 25px;
	text-transform: uppercase;
	text-decoration: none;
	vertical-align: middle;
	font-size: 15px;
	text-align: left;
	color: #fff;
	font-weight: bold;
}

.main-menu .menu > .menu-item:hover > a
{
	background: rgba(0, 0, 0, 0.1);
}

.main-menu .menu > .menu-item.current-menu-item > a 
{
	background: #af1322;
}


@media all and (min-width: 767px) and (max-width: 1000px)
{	
	.main-menu .menu > .menu-item > a
	{
		padding: calc(5px + 0.52vw) 20px;
	}
}
@media all and (max-width: 767px)
{	
	.main-menu-toggle
	{
		display: block;
		height: 75px;
		width: 90px;
		border: none;
		background: transparent;
		overflow: hidden;
		cursor: pointer;
		text-indent: -100vw;
		position: absolute;
		top:-75px;
		right: 0;
		z-index: 11;
	}
	
	.main-menu-toggle > span
	{
		float: left;
		display: block;
		position: absolute;
		top: calc(50% - 2px);
		left: 32.5%;
		height: 3px;
		width: 35%;
		background: #fff;
		transition: background 0s 0.3s;
	}
	
	.main-menu-toggle > span:before,
	.main-menu-toggle > span:after
	{
		position: absolute;
		display: block;
		left: 0;
		width: 100%;
		height: 3px;
		background-color: #fff;
		content: "";
		transition-duration: 0.3s, 0.3s;
		transition-delay: 0.3s, 0s;
	}
	
	.main-menu-toggle > span:before 
	{
		top: -10px;
		transition-property: top, transform;
	}
	
	.main-menu-toggle > span:after 
	{
		bottom: -10px;
		transition-property: bottom, transform;
	}
	
	.main-menu-toggle.active > span 
	{
		background: none;
	}
	
	.main-menu-toggle.active > span:before 
	{
		top: 0;
		transform: rotate(45deg);
		transition-delay: 0s, 0.3s;
	}
	
	.main-menu-toggle.active > span:after 
	{
		bottom: 0;
		transform: rotate(-45deg);
		transition-delay: 0s, 0.3s;
	}
	
	.main-menu .menu
	{
		float: left;
		position: absolute;
		top: 100%;
		left: 0;
		width: 100%;
		z-index: 111;
		background: #ee2035;
	}
	
	.main-menu .menu:not(.show)
	{
		display: none;
	}
	
	.main-menu .menu .menu-item,
	.main-menu .menu .menu-item > a
	{
		float: left;
		width: 100%;
	}
}